API server
https://app.coolify.io/api/v1One-shot handoff: export this server, import+claim on the target instance (using the provided token), then disable automations here. Requires read:sensitive and write.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
target_url*string
target_token*string
API token on the target instance (root or write)
write_remote?boolean
Default
falserebind_sentinel?boolean
Default
truepreserve_uuids?boolean
Default
trueadopt_mode?boolean
Default
trueResponse Body
application/json
curl -X POST "https://app.coolify.io/api/v1/servers/string/migrate" \ -H "Content-Type: application/json" \ -d '{ "target_url": "https://coolify-b.example.com", "target_token": "string" }'Empty
Empty
{ "message": "Resource not found."}Empty
